/* hide from ie on mac \*/
html {
height: 100%;
overflow: hidden;
}	
#flashcontent {
	position:absolute;
	height: 100%;
	width: 100%;
	top:0px;
	left:0px;
}
/* end hide */
body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url("bgd.gif");
	background-repeat: repeat-x;
}
img {
	border:none;
}